Copyright: Created with EasyHelp (Tel: 0973 209667)


Logic/One Shot - RG354156

false-to-true           true-to-false                 both

Description

This block implements the one-shot function and provides both non-inverted and inverted outputs.

The function block may be configured to be sensitive to a false-to-true input transition, a true-to-false input transition or both input transitions.  The graphic for this function block will change to reflect how the input is configured.

When an appropriate edge occurs, the non-inverted output pulses true and the inverted output pulses false.

Parameters

Input	Input to the one-shot.  Expects either true or false.

Get Input	Returns the current state of the input.  Either false or true.


Description

This block implements the one-shot function and provides both non-inverted and inverted outputs.

The function block may be configured to be sensitive to a false-to-true input transition, a true-to-false input transition or both input transitions.  The graphic for this function block will change to reflect how the input is configured.

When an appropriate edge occurs, the non-inverted output pulses true and the inverted output pulses false.


Parameters

Input	Input to the one-shot.  Expects either true or false.

Get Input	Returns the current state of the input.  Either false or true.